sVmpi Struct Reference
Vmpi class

Class Vmpi: Definition. More...

`#include <vmpi.h>`

## Public Attributes

int | mpi_rank
int | mpi_size

## Detailed Description

Class Vmpi: Definition.

Author
  Michael Holst

## Member Data Documentation

## mpi_rank

int sVmpi::mpi_rank

my process ID

## mpi_size

int sVmpi::mpi_size

number of processess in this execution

The documentation for this struct was generated from the following file:

- vmpi.h